version: 0.0.4-latest
files:
  - url: player-syncro-0.0.4-latest-arm64.deb
    sha512: XRRCzUCNBWU5BQbFMKkPlj9/a/oTyhzoNLZw596NKOedqaxzpxJB76km9bqWNi0/W5IW9JyFNRCLLXdz9IYHFw==
    size: 86298184
path: player-syncro-0.0.4-latest-arm64.deb
sha512: XRRCzUCNBWU5BQbFMKkPlj9/a/oTyhzoNLZw596NKOedqaxzpxJB76km9bqWNi0/W5IW9JyFNRCLLXdz9IYHFw==
releaseDate: '2025-11-12T17:45:57.344Z'
